:root {
    --vermelho: #E50914;
    --preto: #141414;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/*Corpo*/

body {
    background: var(--preto);
    font-family: 'Times New Roman', Times, serif;
    color: white;
}

header .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

header .logo {
    color: var(--vermelho);
    font-size: 40px;
    font-family: Arial, Times, serif;
    margin-left: 10px;
}

header nav a {
    text-decoration: none;
    color: #AAA;
    margin-right: 20px;
}

header nav a:hover {
    color: #fff;
}

.filme-principal {
    font-size: 16px;
    background-image: linear-gradient(rgba(0, 0, 0, .50), rgba(0, 0, 0, .50)100%), url('../img/matrixrev.jpg');
    height: 400px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.filme-principal .descricao {
    margin-top: 10px;
    margin-bottom: 30px;
}

.filme-principal .titulo {
    margin-top: 10%;
    font-size: 40px;
    font-family: 'Trebuchet MS', Arial, sans-serif;
}

.botao {
    background-color: rgba(0, 0, 0, .50);
    border: none;
    color: white;
    padding: 15px 30px;
    margin: 15px;
    font-size: 12px;
    cursor: pointer;
    transition: .3s ease all;
}

.botao:hover {
    background-color: white;
    color: black;
}

.botao i {
    margin-right: 5px;
}

.container {
    margin-left: 30px;
}

.filme-principal .container {
    width: 95%;
}

.box-film {
    width: 100%;
    height: 100%;
    display: block;
}

.carrosel-filmes {
    margin-top: 6px;
}